.floor_buttons {
  width: 50px;
  height: 50px;
  background: coral;
  margin: 10px;
  cursor: pointer;

  .half {
    height: 50%;
  }

  .busy {
    background: red;
  }

  i {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
  }

  .up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  }

  .down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
}
